Jump to content
HyperSync, HyperList and FTP are now back online ×

Archived

This topic is now archived and is closed to further replies.

  • 0
9roro9

modules pour N64 !!!!!!

Question

Bonsoir les arcadiens d'Hyperspin,

 

Alors que mes premiers systèmes fonctionnent bien youppppppiiiiiii, je suis tombé sur un petit os hier soir pour la config du système N64....

 

Je vais essayer de vous expliquer par des images

 

Tout commence par le choix de l'émulateur, il y a Project64 1,6 etc

post-72909-0-77454900-1441902023_thumb.png   Voilà celui que j ai choisi normalement c est le bon

 

Je vais ensuite dans HyperlaunchHQ pour configurer mon systeme et la je ne trouve pas le mien qui va bien avec le fameux module ahk

post-72909-0-12037900-1441902421_thumb.png

 

post-72909-0-77746400-1441902434_thumb.png

 

Voilà ce que j ai comme module post-72909-0-54205000-1441902524_thumb.png

 

Quand j ouvre un jeu N64 via HS, émulateur s ouvre fait tourner la rom comme sur l image post-72909-0-09981200-1441915935_thumb.png

 

Puis apparaît ce message d'erreur post-72909-0-32101700-1441915978_thumb.png

 

Si une charitable pouvais me dépatouiller de tout ça merci par avance.

 

J'espére que mes explications ont suffit sinon n hésitez à ma contacter

 

Merci par avance

Share this post


Link to post
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet


×
×
  • Create New...